/*     343205 : 이미지      */
.img__343205__ {max-width:100%}
.img__343205__ * {box-sizing:border-box}
.img__343205__ a {display:block;vertical-align:top}
.img__343205__ img {width:px;vertical-align:top}

/*     343245 : 점선      */
.dashed_line__343245__ {display:block;position:relative;width:100%;height:150px}
.dashed_line__343245__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__343245__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__343245__ {height:20px}
}

/*     343235 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__343235__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #4972B8;border-radius:4px;background:#4972B8;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__343235__ a span {display:inline-block;position:relative}
.icon_button__343235__.style_line a {background:transparent;color:#4972B8}

.icon_button__343235__.a_left a span:before {
	content:'\e608';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__343235__.a_right a span:after {
	content:'\e608';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__343235__ a {font-size:20px}
}

/*     343215 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__343215__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #4972B8;border-radius:4px;background:#4972B8;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__343215__ a span {display:inline-block;position:relative}
.icon_button__343215__.style_line a {background:transparent;color:#4972B8}

.icon_button__343215__.a_left a span:before {
	content:'\e610';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__343215__.a_right a span:after {
	content:'\e610';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__343215__ a {font-size:20px}
}

/*     358295 : 점선      */
.dashed_line__358295__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__358295__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__358295__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__358295__ {height:20px}
}

/*     358275 : 이미지      */
.img__358275__ {max-width:100%}
.img__358275__ * {box-sizing:border-box}
.img__358275__ a {display:block;vertical-align:top}
.img__358275__ img {width:px;vertical-align:top}

/*     358285 : 실선      */
.solid_line__358285__ {display:block;position:relative;width:100%;height:400px}
.solid_line__358285__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__358285__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__358285__ {height:20px}
}

/*     358265 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__358265__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:4px;background:#e66d1e;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__358265__ a span {display:inline-block;position:relative}
.icon_button__358265__.style_line a {background:transparent;color:#e66d1e}

.icon_button__358265__.a_left a span:before {
	content:'\e608';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__358265__.a_right a span:after {
	content:'\e608';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__358265__ a {font-size:20px}
}

/*     358245 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__358245__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:4px;background:#e66d1e;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__358245__ a span {display:inline-block;position:relative}
.icon_button__358245__.style_line a {background:transparent;color:#e66d1e}

.icon_button__358245__.a_left a span:before {
	content:'\e610';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__358245__.a_right a span:after {
	content:'\e610';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__358245__ a {font-size:20px}
}

